p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #5e00bb;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:865px;;}
#Box2 {display:block;overflow:hidden;position:absolute;left:308px;top:309px;width:670px;height:535px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/new-booking_Box2.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:24px;top:309px;width:280px;height:535px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/new-booking_Box4.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:300px;top:0px;width:700px;height:700px;z-index:4;min-width:700px;}
#Img4Inner {position: absolute;width:700px;height:700px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box6 {display:block;overflow:hidden;position:absolute;left:45px;top:59px;width:925px;height:40px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/new-booking_Box6.png');background-repeat:no-repeat;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img3 {display:block;overflow:hidden;position:absolute;left:34px;top:104px;width:925px;height:150px;z-index:8;min-width:925px;}
#Img3Inner {position: absolute;width:925px;height:150px;border:0px;}
#Box15 {display:block;overflow:hidden;position:absolute;left:70px;top:121px;width:250px;height:100px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/new-booking_Box15.png');background-repeat:no-repeat;}
#Img24 {display:block;overflow:hidden;position:absolute;left:92px;top:133px;width:20px;height:20px;z-index:10;min-width:20px;}
#Img24Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:42px;top:5px;width:673px;height:52px;z-index:11;min-width:673px;}
#Img11Inner {position: absolute;width:673px;height:52px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:135px;top:134px;width:175px;height:58px;z-index:12;}
#Banner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Box5 {display:block;overflow:hidden;position:absolute;left:25px;top:269px;width:280px;height:40px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/new-booking_Box5.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:65px;top:278px;width:143px;height:18px;z-index:15;}
#Img6 {display:block;overflow:hidden;position:absolute;left:37px;top:275px;width:20px;height:20px;z-index:16;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:65px;top:277px;width:226px;height:18px;z-index:17;}
#Box3 {display:block;overflow:hidden;position:absolute;left:308px;top:269px;width:670px;height:40px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/new-booking_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:342px;top:278px;width:242px;height:18px;z-index:19;}
#Img5 {display:block;overflow:hidden;position:absolute;left:314px;top:275px;width:20px;height:20px;z-index:20;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Input1 {visibility:inherit;overflow:visible;position:absolute;z-index:21;left:321px;top:323px;}
#Input4 {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:751px;top:323px;}
#Input2 {visibility:inherit;overflow:visible;position:absolute;z-index:23;left:536px;top:323px;}
#Input5 {visibility:inherit;overflow:visible;position:absolute;z-index:24;left:321px;top:355px;}
#Input6 {visibility:inherit;overflow:visible;position:absolute;z-index:25;left:645px;top:355px;}
#_ {visibility:hidden;overflow:visible;position:absolute;z-index:26;left:824px;top:5px;}
#Input8 {visibility:inherit;overflow:visible;position:absolute;z-index:27;left:484px;top:387px;}
#Input11 {visibility:inherit;overflow:visible;position:absolute;z-index:28;left:764px;top:387px;}
#Input12 {visibility:inherit;overflow:visible;position:absolute;z-index:29;left:834px;top:387px;}
#Input9 {visibility:inherit;overflow:visible;position:absolute;z-index:30;left:589px;top:387px;}
#Input38 {visibility:inherit;overflow:visible;position:absolute;z-index:31;left:694px;top:387px;}
#Input7 {visibility:inherit;overflow:visible;position:absolute;z-index:32;left:321px;top:387px;}
#Input33 {visibility:hidden;overflow:visible;position:absolute;z-index:33;left:824px;top:5px;}
#Input14 {visibility:hidden;overflow:visible;position:absolute;z-index:34;left:484px;top:419px;}
#Input16 {visibility:hidden;overflow:visible;position:absolute;z-index:35;left:764px;top:419px;}
#Input17 {visibility:hidden;overflow:visible;position:absolute;z-index:36;left:834px;top:419px;}
#Input15 {visibility:hidden;overflow:visible;position:absolute;z-index:37;left:589px;top:419px;}
#Input39 {visibility:hidden;overflow:visible;position:absolute;z-index:38;left:694px;top:419px;}
#Input13 {visibility:hidden;overflow:visible;position:absolute;z-index:39;left:321px;top:419px;}
#Input34 {visibility:hidden;overflow:visible;position:absolute;z-index:40;left:824px;top:5px;}
#Input19 {visibility:hidden;overflow:visible;position:absolute;z-index:41;left:484px;top:451px;}
#Input21 {visibility:hidden;overflow:visible;position:absolute;z-index:42;left:764px;top:451px;}
#Input22 {visibility:hidden;overflow:visible;position:absolute;z-index:43;left:834px;top:451px;}
#Input20 {visibility:hidden;overflow:visible;position:absolute;z-index:44;left:589px;top:451px;}
#Input40 {visibility:hidden;overflow:visible;position:absolute;z-index:45;left:694px;top:451px;}
#Input18 {visibility:hidden;overflow:visible;position:absolute;z-index:46;left:321px;top:451px;}
#Input36 {visibility:hidden;overflow:visible;position:absolute;z-index:47;left:824px;top:5px;}
#Input24 {visibility:hidden;overflow:visible;position:absolute;z-index:48;left:484px;top:483px;}
#Input26 {visibility:hidden;overflow:visible;position:absolute;z-index:49;left:764px;top:483px;}
#Input27 {visibility:hidden;overflow:visible;position:absolute;z-index:50;left:834px;top:483px;}
#Input25 {visibility:hidden;overflow:visible;position:absolute;z-index:51;left:589px;top:483px;}
#Input41 {visibility:hidden;overflow:visible;position:absolute;z-index:52;left:694px;top:484px;}
#Input23 {visibility:hidden;overflow:visible;position:absolute;z-index:53;left:321px;top:483px;}
#Input35 {visibility:hidden;overflow:visible;position:absolute;z-index:54;left:824px;top:5px;}
#Input29 {visibility:hidden;overflow:visible;position:absolute;z-index:55;left:484px;top:516px;}
#Input31 {visibility:hidden;overflow:visible;position:absolute;z-index:56;left:764px;top:516px;}
#Input32 {visibility:hidden;overflow:visible;position:absolute;z-index:57;left:834px;top:516px;}
#Input30 {visibility:hidden;overflow:visible;position:absolute;z-index:58;left:589px;top:516px;}
#Input42 {visibility:hidden;overflow:visible;position:absolute;z-index:59;left:694px;top:516px;}
#Input28 {visibility:hidden;overflow:visible;position:absolute;z-index:60;left:321px;top:516px;}
#Input37 {visibility:hidden;overflow:visible;position:absolute;z-index:61;left:824px;top:5px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:321px;top:550px;width:348px;height:21px;z-index:62;}
#Day1 {visibility:inherit;overflow:visible;position:absolute;z-index:63;left:321px;top:572px;}
#Date1 {visibility:inherit;overflow:visible;position:absolute;z-index:64;left:379px;top:572px;}
#Input3 {visibility:inherit;overflow:visible;position:absolute;z-index:65;left:445px;top:572px;}
#Time_In {visibility:inherit;overflow:visible;position:absolute;z-index:66;left:524px;top:572px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:320px;top:601px;width:348px;height:21px;z-index:67;}
#Day2 {visibility:inherit;overflow:visible;position:absolute;z-index:68;left:320px;top:622px;}
#Date2 {visibility:inherit;overflow:visible;position:absolute;z-index:69;left:378px;top:622px;}
#Input10 {visibility:inherit;overflow:visible;position:absolute;z-index:70;left:444px;top:622px;}
#Time_Out {visibility:inherit;overflow:visible;position:absolute;z-index:71;left:523px;top:622px;}
#Input43 {visibility:hidden;overflow:visible;position:absolute;z-index:72;left:824px;top:5px;}
#Extra_Info {visibility:inherit;overflow:visible;position:absolute;z-index:73;left:320px;top:700px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:543px;top:741px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:228px;height:66px;z-index:74;}
#Input49 {visibility:inherit;overflow:visible;position:absolute;z-index:75;left:559px;top:734px;}
#SEND {display:block;overflow:hidden;position:absolute;left:832px;top:782px;width:129px;height:35px;z-index:76;background:url('./buttons/new-booking_SEND.png');background-repeat:no-repeat;}
#SEND.Up {background-position: 0 0;}
#SEND.Down {background-position: -129px 0;}
#SEND.Over {background-position: -258px 0;}
#SEND p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:13px;color:#4B0097;}
#SEND.Up p {top:10px;left:14px;}
#SEND.Down p {top:11px;left:15px;}
#SEND.Over p {top:10px;left:14px;}
#SEND div {display:none;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:341px;top:652px;width:390px;height:50px;z-index:77;}
#Vax {visibility:inherit;overflow:visible;position:absolute;z-index:78;left:320px;top:663px;}
#FORM {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:79;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:37px;top:347px;width:248px;height:236px;z-index:80;}
#Group1 {display:block;overflow:hidden;position:absolute;left:448px;top:435px;width:0px;height:0px;z-index:81;}
#Button1 {display:block;overflow:hidden;position:absolute;left:319px;top:419px;width:25px;height:25px;z-index:83;min-width:25px;}
#Button1Inner {position: absolute;width:25px;height:25px;border:0px;}
#Button2 {display:block;overflow:hidden;position:absolute;left:319px;top:451px;width:25px;height:25px;z-index:84;min-width:25px;}
#Button2Inner {position: absolute;width:25px;height:25px;border:0px;}
#Button3 {display:block;overflow:hidden;position:absolute;left:319px;top:483px;width:25px;height:25px;z-index:85;min-width:25px;}
#Button3Inner {position: absolute;width:25px;height:25px;border:0px;}
#Button4 {display:block;overflow:hidden;position:absolute;left:319px;top:516px;width:25px;height:25px;z-index:86;min-width:25px;}
#Button4Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:349px;top:420px;width:115px;height:20px;z-index:87;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:349px;top:451px;width:115px;height:20px;z-index:88;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:349px;top:483px;width:115px;height:20px;z-index:89;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:349px;top:516px;width:115px;height:20px;z-index:90;}
#Message1 {display:block;overflow:hidden;position:absolute;left:484px;top:1000px;width:48px;height:48px;z-index:91;}
#MainMenu {display:block;z-index:2167;position:absolute;left:32px;top:59px;width:931px;height:30px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:32px;top:590px;width:258px;height:240px;z-index:93;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:37px;top:324px;width:248px;height:21px;z-index:94;}
#Message2 {display:block;overflow:hidden;position:absolute;left:466px;top:238px;width:48px;height:48px;z-index:95;}
